continuum-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Brett Porter (JIRA)" <j...@codehaus.org>
Subject [jira] Updated: (CONTINUUM-2498) Upgrade to Spring 3.0.x for JBoss compatibility
Date Thu, 08 Apr 2010 15:29:23 GMT

     [ http://jira.codehaus.org/browse/CONTINUUM-2498?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Brett Porter updated CONTINUUM-2498:
------------------------------------

    Fix Version/s:     (was: Backlog)
                   1.4.1 (Beta)

ok, we should be able to give this a try

> Upgrade to Spring 3.0.x for JBoss compatibility
> -----------------------------------------------
>
>                 Key: CONTINUUM-2498
>                 URL: http://jira.codehaus.org/browse/CONTINUUM-2498
>             Project: Continuum
>          Issue Type: Improvement
>    Affects Versions: 1.4.0 (Beta), 1.4.1 (Beta)
>            Reporter: Stephen Coy
>             Fix For: 1.4.1 (Beta)
>
>
> Please see <https://jira.springsource.org/browse/SPR-6146>.
> Spring 2.5.x is fundamentally broken in JBoss 5.x.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message